1. Este site usa cookies. Ao continuar a usar este site está a concordar com o nosso uso de cookies. Saber Mais.

Eclipse - Erro

Discussão em 'Programação' iniciada por Droids, 9 de Maio de 2012. (Respostas: 1; Visualizações: 706)

  1. Boas Malta,


    Eu preciso de instalar um Plugin do Google no Eclipse, só que ao instalar dá-me o seguinte erro:
    Código:
    Warning: you are installing software that contains unsigned content. the authenticity or validity of this software cannot be established. do you want to continue with this installation
    

    Faço continuar e acaba a instalação e reinicia o Eclipse. Vou ver e não tenho o plugin completamente instalado.


    Já tentei instalar pelo Eclipse, fiz o download do Zip com o plugin e acontece sempre o mesmo.


    Plugin: Google Plugin for Eclipse


    Falta-me no plugin é a parte do designer.
    Tenho o Win7 x64 e uso o Eclipse IDE for Java EE Developers (Indigo-3.7) também para 64 bits.


    Cumps.
     
    Última edição: 9 de Maio de 2012
  2. Desculpem não ter dito nada, mas ficou resolvido. Podem apagar.
    Quem estiver com este tipo de problema, o ideal é instalar numa outra maquina e depois colocarem na vossa.
     

Partilhar esta Página